
.btn.btn-primary {
  background: #2a2d36 !important;
  color: #fff !important;
  border-color: #2a2d36 !important;
}

.offcanvas-body .topHeader.bg-dark {
  background-color: #2a2d36 !important;
}

.topHeader.bg-dark {
  background-color: #2a2d36 !important;
}

.btn-outline-attr {
  background-color: #2a2d36 !important;
  color: #fff;
}

.btn-outline-attr:hover {
  background-color: #fff !important;
  color: #2a2d36;
  border: 1px solid #2a2d36;
}

.btn-primary {
  background: #2a2d36 !important;
  border: 1px solid #2a2d36 !important;
}

.btn-outline-primary {
  border-color: #2a2d36 !important;
  background-color: #2a2d36 !important;
  color: #fff !important;
}

.btn-primary:hover,
.btn-outline-primary.btn:hover,
.btn-dark:hover {
  color: #fff !important;
  background-color: #2a2d36 !important;
  border-color: #2a2d36 !important;
}

header.customHeader ul.navbar-nav li.nav-item:has(.dropdown-menu) a.dropdown-item:hover {
  color: #2a2d36 !important;
}

.fx-insidepage__wrapper {
  margin-top: 0px !important;
}

.shopAll-coverBox .col-icon img {
  margin: auto;
}

.dropdown-menu {
  width: 275px;
}

.dropdown-menu.show {
  width: 275px;
  background-color: #ffffff;
}

.topAttraction-imageContent p {
  color: #2a2d36;
}

.navbar-nav>li>a.nav-link.active,
.navbar-nav>li>a.nav-link.show,
.navbar-nav>li>a.nav-link:focus,
.navbar-nav>li>a.nav-link:hover {
  color: #2a2d36;
}

.banner .bannerLinks a.demo {
  background: #2a2d36 !important;
  border: 1px solid #2a2d36 !important;
}

.whychoose a,
a.start-conversation {
  border-color: #2a2d36 !important;
  background: #2a2d36 !important;
  border: 1px solid #2a2d36 !important;
}

.contactus h3,
.contactus h2 {
  color: #2a2d36;
}

.contactusfrm-warpper .btn-wrap .btn {
  background: #2a2d36 !important;
  border: 1px solid #2a2d36;
}

.contactusfrm-warpper .btn-wrap .btn:hover {
  background: #2a2d36 !important;
  border: 1px solid #2a2d36;
}

.whychoose a:hover,
a.start-conversation:hover {
  background: #2a2d36 !important;
  color: #fff !important;
  border: 1px solid #2a2d36 !important;
}

#footer {
  background-color: #2a2d36;
}

/* hotels */
.bannerOffers-cover {
  background-color: #2a2d36 !important;
}

.hotelPrice a.custom-btn {
  background-color: #2a2d36 !important;
}

.customIcon .offerIcon {
  border-color: #2a2d36 !important;
}

span.dollarIcon {
  color: #2a2d36 !important;
}

.customIcon .offerIcon span.dollarIcon {
  background-color: #2a2d36 !important;
  color: #fff !important;
}

.searchBtn:hover {
  color: #2a2d36 !important;
}

button.submitBtn {
  background: #2a2d36 !important;
}

button.submitBtn:hover {
  background-color: #ffffff;
  color: #2a2d36 !important;
  outline: solid 1px #2a2d36 !important;
}

.tabContent-detail h3 {
  color: #2a2d36 !important;
}

a.navTab-link.navTab-active,
a.navTab-link :hover {
  color: #2a2d36 !important;
}

.customIcon i {
  color: #2a2d36 !important;
}

.icn-clr,
.icn-text-head .grey-text {
  color: #ffffff !important;
}

.headerMob-box button.btnShow-mobHeader svg path {
  fill: #2a2d36 !important;
}

.hotelDetail-containerContent .hotelPrice a.custom-btn {
  background-color: #2a2d36 !important;
}

.hotelDetail-containerContent .hotelPrice a.custom-btn:hover {
  color: #2a2d36 !important;
  background-color: #fff !important;
  outline: solid 1px #2a2d36 !important;
}

a.navbar-brand.logo img {
  padding: 10px 0 !important;
}

header.customHeader ul.navbar-nav li.nav-item:has(.dropdown-menu) a.dropdown-item {
  color: #2a2d36 !important;
}

header.customHeader ul.navbar-nav li.nav-item:has(.dropdown-menu) a.dropdown-item:hover {
  color: #2a2d36 !important;
}

.fx-header_navbar {
  background: #2a2d36 !important;
}

.welcomeWrapper-Slider button.slick-arrow::before,
.topAttraction-sliderWraper button.slick-arrow::before,
.exploreWrapper-boxContainer button.slick-arrow::before {
  left: 0;
  content: "";
  width: 13px !important;
  height: 17px !important;
  background-position: center center !important;
  background-image: url(https://res.cloudinary.com/greatworkperks/image/upload/greatwork-perks/wonderfold-arrow-left-white_i9fzpd.png) !important;
  background-repeat: no-repeat;
  background-size: contain !important;
  left: -2px;
  position: relative;
}

.welcomeWrapper-Slider button.slick-arrow,
.topAttraction-sliderWraper button.slick-arrow,
.exploreWrapper-boxContainer button.slick-arrow {
  background-color: #2a2d36 !important;
}

.headerMob-box button.btnShow-mobHeader svg path {
  fill: #ffffff !important;
}

button.btnShow-mobHeader {
  width: 20px !important;
  height: 20px !important;
}

.welcomeSlick-sliderContentBox .text-dets h2 {
  color: #2a2d36 !important;
  font-family: 'WinnerSansMedium', sans-serif !important;
  font-weight: 700 !important;
  font-size: 16px !important;
}

/* .welcomeSlick-sliderContentBox .text-dets p{
    font-family: 'IndustryTestBold', sans-serif !important;
} */
.deal-save {
  color: #ffffff !important;
}

section.topAttraction-wrapper {
  background-color: #ffffff !important;
}

.btn-buynow,
.btn-cart,
.btn-secondary,
.buy-now-btn {
  background: #2a2d36 !important;
  color: #fff !important;
  border-color: #2a2d36 !important;
}

.btn-buynow:hover,
.btn-cart:hover,
.btn-secondary:hover,
.buy-now-btn:hover {
  background-color: transparent !important;
  color: #2a2d36 !important;
  text-shadow: none;
  background-image: none !important;
}

.fx-header_navbar-search-input::placeholder{
     color: #5e5c5c !important;
}
header .fx-header_navbar-search .tt-suggestion a, header .fx-header_navbar-search .tt-suggestion a:hover{
  color: #4d545e !important;
}
.tt-suggestion > span + span {
    color: #4d545e !important;
}

.cartPage-wrapper {
  margin-top: 40px !important;
}

.navbar-nav>li>a.nav-link.active,
.navbar-nav>li>a.nav-link.show,
.navbar-nav>li>a.nav-link:focus,
.navbar-nav>li>a.nav-link:hover {
  color: #2a2d36 !important;
}

.welcomeSlick-sliderContentBox .text-dets p {
  color: #2a2d36 !important;
  font-weight: 500;
}

.topAttraction-imageContent h3 {
  font-weight: 600 !important;
  font-size: 16px !important;
  color: #2a2d36 !important;
  line-height: 18px !important;
}

.topAttraction-imageContent p {
  font-size: 14px !important;
  font-weight: 600 !important;
  line-height: 18px !important;
  margin-bottom: 0px !important;
  color: #2a2d36 !important;
}

/* New css */
.destinationContent span {
  background-color: #2a2d36 !important;
  color: #ffffff !important;
  font-weight: 800 !important;
}

.welcomeSlick-sliderContentBox .text-dets a.btn.btn-outline-attr.font-weight-medium:hover {
  background-color: #fff !important;
  color: #2a2d36 !important;
}

.searchItem-list {
  background-color: #a4a4a44f !important;
}

a.hotelTittle,
a.rentalTittle,
a.hyperLink,
a.hyperLink:hover,
.fe-btn-more,
.fe-btn-more:hover {
  color: #2a2d36 !important;
}

.hotelsOffer-box {
  background-color: #2a2d36 !important;
  color: #fff !important;
}

#paginationContainer .loadMoreBtn,
.fe-search .fe-search__btn,
.fe-btn,
.fe-card .fe-btn,
.submitBtn,
.blue-btn {
  background-color: #2a2d36 !important;
  color: #ffffff !important;
  border-radius: 2px !important;
}

#paginationContainer .loadMoreBtn:hover,
#paginationContainer .loadMoreBtn:focus,
#paginationContainer .loadMoreBtn:active,
.fe-search .fe-search__btn:hover,
.fe-search .fe-search__btn:active,
.fe-search .fe-search__btn:focus,
.fe-btn:hover,
.fe-btn:focus,
.fe-btn:active,
.fe-card .fe-btn:hover,
.fe-card .fe-btn:active,
.fe-card .fe-btn:focus,
.submitBtn:hover,
.submitBtn:focus,
.submitBtn:active,
.blue-btn:hover,
.blue-btn:focus,
.blue-btn:active {
  outline-color: #2a2d36 !important;
  color: #2a2d36 !important;
  background-color: #ffffff !important;
  outline: solid 1px;
}

.dropdown-menu li:hover {
  background: #ffffff !important;
}

.fe-min-price__price,
.fe-card__price,
.fe-card__list i,
.fe-highlights__head,
.fe-detail__info i,
.fe-detail__amenities-head i,
.fe-btn-back,
.fe-btn-back:hover {
  color: #2a2d36 !important;
}

.fe-filter-list .btn-check:checked+.fe-btn-filter,
.fe-filter-list .fe-btn-filter:hover,
.view-toggle-btn:hover {
  background-color: #2a2d36 !important;
  border-color: #2a2d36 !important;
}

.fe-rating__value,
.pika-title,
.pika-label,
.pika-button:hover,
td.is-selected button.pika-button.pika-day,
.RA_popup_close-btn,
.rating-bar-filled,
.TicketsCards .card-header {
  background-color: #2a2d36 !important;
  ;
}

.pika-table th {
  color: #2a2d36 !important;
  background: #e9e7e7 !important;
}

.is-today .pika-button,
.pika-button,
a.hyperLink,
.rating-value,
.RA_review-container h3,
.map-link,
.fe-form-group .fe-icon,
.fe-card__more {
  color: #2a2d36 !important;
  box-shadow: none !important;
}

.RA_management-response {
  border-color: #2a2d36 !important;
}

td.is-selected button.pika-button.pika-day,
.pika-button:hover {
  color: #ffffff !important;
}

.fe-form-radio .fe-form-input {
  border-color: #2a2d36 !important;
}

.fe-form-radio .fe-form-input:before {
  background-color: #2a2d36 !important;
}

/* hotels end */
.view-toggle-btn,
.cta-buttons button {
  border-radius: 2px !important;
}

#footer .navbar-brand {
  width: auto !important;
}

#footer .navbar-brand img {
  height: 100px;
  vertical-align: top;
  width: auto;
  max-height: 100px !important;
}

/* calender css */
.datepicker .vc-date[data-vc-date-selected=first] .vc-date__btn,
.datepicker .vc-date[data-vc-date-selected=first][data-vc-date-selected] .vc-date__btn:hover {
  background-color: #2a2d36e0 !important;
}

.datepicker .vc-date[data-vc-date-selected=middle][data-vc-date-selected] .vc-date__btn,
.datepicker .vc-date[data-vc-date-selected=middle][data-vc-date-selected] .vc-date__btn:hover {
  background-color: #2a2d36 !important;
}

.datepicker .vc-date[data-vc-date-selected=last] .vc-date__btn,
.datepicker .vc-date[data-vc-date-selected=last][data-vc-date-selected] .vc-date__btn:hover {
  background-color: #2a2d36e0 !important;
}

.datepicker .vc-week__day,
.fe-btn-link,
.fe-anchors__link {
  color: #2a2d36 !important;
}

.active .fe-anchors__link,
.fe-anchors__link:hover {
  color: #000000 !important;
}

.fe-anchors__link:before {
  background-color: #2a2d36 !important;
}

.fe-btn,
.btn-dark {
  background-color: #2a2d36 !important;
  color: #ffffff !important;
  border-radius: 2px !important;
}

.fe-btn:hover,
.btn-dark:hover {
  background-color: #ffffff !important;
  outline: solid 1px #2a2d36 !important;
  color: #2a2d36 !important;
}

.fe-modal .btn-close {
  background-image: url(http://res.cloudinary.com/funex/image/upload/v1750349467/hotel-closebtn-icon_cuh9w1.png) !important;
}

.fe-number__btn:hover {
  background-color: #2a2d36 !important;
  border-color: #2a2d36 !important;
}

.fe-modal__search .modal-footer {
  padding: 16px 0px !important;
}

.fe-gallery .swiper-button-next:focus:hover,
.fe-gallery .swiper-button-next:hover,
.fe-gallery .swiper-button-prev:focus:hover,
.fe-gallery .swiper-button-prev:hover {
  background-color: #2a2d36 !important;
  color: #fff;
}

.datepicker__header .btn-next-month,
.datepicker__header .btn-prev-month {
  color: #2a2d36 !important;
}

.fe-modal__about .fe-tabs .nav-link.active,
.fe-modal__about .fe-tabs .nav-link:hover {
  color: #2a2d36 !important;
}
section.topAttraction-wrapper{
  padding-bottom:60px !important;
}
.topAttraction-btn{
  display:none !important;
}
/* hotels end */

/* new css updated */
.fxsr-card:hover{
   border-color: #2a2d36 !important;
}
.fx-header__wrapper .fx-header_navbar-search{
  border-color:#cccccc !important
}
.contact-txt, .icn-text, footer .icn-text a, .fxsr-filter__show-toggle, .icn-text-head .grey-text{
  color:#ffffff !important;
}
input.form-control.fx-header_navbar-search-input.tt-input::placeholder {
    color: #5e5c5c !important;
}
/* discount page css */
.hero-search-form .hero-search-btn{
      background: #2a2d36 !important;
}
.section-header .header-pill, .mobile-head-group .edit-search-btn{
      color: #2a2d36 !important;
}
.section-header .header-pill:hover {
    border-color: #2a2d36 !important;
    background: #2a2d360d !important;
    text-decoration: none;
    color: #2a2d36 !important;
}
.slick-arrow:hover{
  outline: solid 1px #2a2d36 !important;
}
.slick-arrow:hover::before {
    border-color: #2a2d36 !important;
}
.city-pill:hover {
    border-color: #2a2d36 !important;
    background: #2a2d360d !important;
    color: #2a2d36 !important;
    text-decoration: none;
}
.city-pill .pin-icon, .section-header-mobile .see-all-link, .fxsr-card__body:hover .fxsr-card__title, .fxsr-clear-btn, .clear-filters-btn{
      color: #2a2d36 !important;
}
.movie-section-inner{
      background: linear-gradient(to top, #1a0505 0%, #0c9ac4 100%) !important;
}
.load-more-btn,.load-more-btn:focus, .load-more-btn:active{
  border-color:#2a2d36 !important;
  color: #2a2d36 !important;
}
.load-more-btn:hover{
      background: #2a2d36 !important;
      color:#ffffff !important;
}
.hero-section{
    background: linear-gradient(135deg, #2a2d36d4 0%, #2a2d36 100%) !important;
}
.mobile-head-group .search-btn, .fxsr-card__badge{
  background: #2a2d36 !important;
}

.fxsr-load-more, .fxsr-load-more:hover, .fxsr-load-more:focus, .fxsr-load-more:active{
    border: 2px solid #2a2d36 !important;
    background: transparent !important;
    color: #2a2d36 !important;
}
.title-back-btn:hover svg path, .section-header:hover svg path {
    stroke: #2a2d36 !important;
}
.fxsr-pagination__btn--active, .fxsr-pagination__btn:hover{
  background: #2a2d36 !important;
    border-color: #2a2d36 !important;
    color: #fff !important;
}
.mobile-head-group .title-back-btn:focus, .mobile-head-group .title-back-btn:hover{
      border-color: #d1d1d1 !important;
}
.fxsr-mobile-bar__pill:hover{
  border-color: #dddddd !important;
    color: #555 !important;
}
.fx-insidepage__wrapper:has(.mobile-head-group) {
   margin-top: 0px !important;
}

@media (min-width: 1200px) {
.navbar-nav:after{
  display: none;;
}
  .nav-holder:after,
  .nav-holder:before {
    background-color: #2a2d36;
  }

  .nav-holder {
    background-color: #2a2d36 !important;
  }

  .navbar-nav .dropdown-item {
    border-bottom: 1px solid #2a2d36 !important;
    font-size: 14px !important;
    padding: 14px 0 14px !important;
  }
}

@media screen and (max-width:1200px) {
  .offcanvas-xl {
    background-color: #2a2d36 !important;
  }
}

@media screen and (max-width:992px) {
  header.customHeader {
    background: #2a2d36;
  }

  ul.navbar-nav:has(.dropdown) li.nav-item.dropdown:hover .dropdown-menu.show {
    background-color: transparent !important;
  }
}

@media screen and (max-width:768px) {

  .welcomeWrapper-Slider button.slick-arrow::before,
  .topAttraction-sliderWraper button.slick-arrow::before,
  .exploreWrapper-boxContainer button.slick-arrow::before {
    width: 9px !important;
    height: 12px !important;
  }

  .nav-holder .btn-close {
    margin: -.625rem -.9375rem 0 0 !important;
    padding: 10px 0 !important;
  }

  .offcanvas-header .btn-close {
    --bs-btn-close-color: #ffffff !important;
    --bs-btn-close-bg: url(//res.cloudinary.com/funex/image/upload/f_auto,q_40/c_scale,w_auto,dpr_auto/v1747724626/menu-close-whiteicon_xxzkhf.png) !important;
    opacity: 1 !important;
  }

  .offcanvas-body {
    padding: 10px 20px !important;
  }

  .navbar-nav>li>a.nav-link,
  .offcanvas-xl {
    color: #ffffff !important;
  }

  .navbar-nav>li {
    border-bottom: 1px solid rgb(255 255 255 / 10%) !important;
  }

  .navbar-nav>li>a {
    font-weight: 600 !important;
  }

  .navbar-nav>li>a.nav-link.active,
  .navbar-nav>li>a.nav-link.show,
  .navbar-nav>li>a.nav-link:focus,
  .navbar-nav>li>a.nav-link:hover {
    color: #ffffff !important;
  }

  .contact-list .font-weight-700 {
    font-weight: 600 !important;
  }

  ul.navbar-nav:has(.dropdown) li.nav-item.dropdown:hover .dropdown-menu {
    background-color: #2a2d36 !important;
  }

  header.customHeader ul.navbar-nav li.nav-item:has(.dropdown-menu) a.dropdown-item {
    color: #fff !important;
    padding: 8px 20px !important;
    border-bottom: 1px solid rgb(255 255 255 / 10%);
  }

  .fx-header__wrapper .navbar-nav a.nav-link:hover {
    background-color: #2a2d36 !important;
  }

  .dropdown-item:focus,
  .dropdown-item:hover {
    color: #212835;
    background-color: rgb(243 245 249 / 6%) !important;
  }

  header.customHeader ul.navbar-nav li.nav-item:has(.dropdown-menu) a.dropdown-item:hover {
    color: #fff !important;
  }

  .dropdown-menu {
    background-color: #2a2d36 !important;
    width: 100% !important;
  }

  header .view-item a.btn.btn-primary-light {
    color: #2a2d36 !important;
    border: none !important;
  }

  header .view-item a {
    background-color: #fff !important;
  }

  .navbar-nav .view-item {
    padding-top: 0px;
    border-top: solid 1px rgb(255 255 255 / 10%);
    margin-left: 20px;
  }

  header .view-item a {
    background-color: transparent !important;
    color: #fff !important;
    padding: 10px 20px;
    font-size: 14px !important;
    text-align: left !important;
    font-weight: 500 !important;
    text-transform: capitalize;
  }

  .navbar-nav .view-item a i {
    margin-left: 5px !important;
  }

  .contact-list a:hover {
    color: rgb(255 255 255 / 62%);
  }

  .navbar-nav .nav-cols {
    margin-left: 20px;
  }

  header.customHeader ul.navbar-nav li.nav-item:has(.dropdown-menu) a.dropdown-item:focus {
    color: #ffffff !important;
    background-color: rgb(243 245 249 / 6%) !important;
  }

  header .view-item a.btn.btn-primary-light:hover {
    border: none !important;
  }

  section.banner-wrapper:has(.bannerCategories-wrapper) {
    margin-top: 0px !important;
  }

  section.banner-wrapper:has(.bannerCategories-wrapper) {
    margin-top: 0px !important;
  }

  a.navbar-brand.logo img {
    height: auto !important;
    padding: 0px 0 !important;
  }

  .widget-links li,
  footer,
  footer .accordion li a,
  footer .fx-footer_social-icons li,
  footer a,
  footer ul li {
    color: #ffffff !important;
  }

  .welcomeSlick-slider-logo {
    justify-content: start !important;
  }

  header.customHeader ul.navbar-nav>li.nav-item>a.nav-link.dropdown-toggle {
    padding-left: 12px !important;
  }

  .searchItem-list {
    background-color: #2a2d36 !important;
  }

  .searchItem-list .edit-btn i {
    color: #2a2d36 !important;
  }

  .searchForm-list {
    background-color: #2a2d36 !important;
  }

  .fe-search .fe-search__btn {
    background-color: #ffffff !important;
    color: #2a2d36 !important;
  }

  .fe-search .fe-search__btn:hover,
  .fe-search .fe-search__btn:focus,
  .fe-search .fe-search__btn:active {
    background-color: transparent !important;
    outline-color: #ffffff !important;
    color: #ffffff !important;
  }

  .mobilehotel-describe .rating-btn {
    background: #2a2d36 !important;
  }

  .fe-modal .btn-close,
  .filterBox-open .closeFilter-box i,
  .amenities span.amentiesIcon i {
    color: #000000 !important;
  }

  .fe-modal__calendar .datepicker .vc-month,
  .datepicker .vc-year {
    color: #2a2d36 !important;
  }

  #modalRooms .modal-header .btn-close {
    background-image: none !important;
  }

  .openFilter-box img {
    filter: grayscale(1) !important;
  }

  .custom-checkbox input[type="checkbox"]:checked+label::before {
    background-color: #2a2d36 !important;
  }

  .apply-red-button {
    background-color: #2a2d36 !important;
  }

  .apply-red-button:hover {
    outline: solid 1px #2a2d36 !important;
    background-color: #ffffff;
    color: #2a2d36 !important;
  }

  .checkBox-button:hover {
    background-color: #2a2d36 !important;
    border-color: #2a2d36 !important;
    color: #fff !important;
  }

  #footer .navbar-brand img {
    max-height: 50px !important;
  }

  .RA_popup_close-btn,
  .RA_popup_close-btn:hover {
    color: #ffffff !important;
  }

  .RA_review-rating .rating-btn {
    background: #2a2d36 !important;
  }

  .blue-text,
  .response-title {
    color: #000000 !important;
  }

  /* .fx-header__wrapper {
    height: 125px !important;
  } */
}

.fx-header__wrapper .fx-header_navbar-search,
.fx-header__wrapper .fx-header_navbar-search.mobileSearch {
  display: none !important;
}

.tenant-no-header {
  flex-grow: 0.2 !important;
}

.customHeader {
  min-height: 91px !important;
}

@media screen and (max-width: 991px) {
  .customHeader {
    min-height: 91px !important;
  }
}